<!DOCTYPE html>
<html>
<head>
<meta charset="ISO-8859-1">
<title>Category Form</title>
</head>
<body>
<form th:action="@{~/category/remove}" method="post" th:object="${category}">
<input type="hidden" th:field="*{Category_Id}">
<table class="table">
<tr>
	<td>Category ID</td>
	<td th:text="${category.Category_Id}"></td>
</tr>
<tr>
	<td>Category</td>
	<td th:text="${category.Name}"></td>
</tr>

<tr>
	<td></td>
	<td align="right"><button type="submit" class="btn btn-danger">Delete</button></td>
</tr>
</table>
</form>

</body>
</html>